Jump to content

vredg

Member
  • Content Count

    12
  • Joined

  • Last visited

  • Medals

Community Reputation

1 Neutral

About vredg

  • Rank
    Private First Class
  1. vredg

    co10 Escape

    A more complete log fil: https://drive.google.com/file/d/1tZDkmUjdcEuR53-5ERmJZL5UIra7hq4h/view?usp=sharing With all info in , not just stderr
  2. vredg

    co10 Escape

    I get thrown back to mission select screen from the load screen. New try without Fallujah. Same behavior. https://drive.google.com/file/d/1KVqzout5PrnSckD4CPm-Q1hK_fNvCeD1/view?usp=sharing
  3. vredg

    co10 Escape

    Ohh, Thank you! Here's the server's rpt from when I tried to start Escape 1.9 Takistan. https://drive.google.com/file/d/1aO1pMG-uZITTkQLqPm2Ry6bVn1y0z0E4/view?usp=sharing
  4. vredg

    co10 Escape

    Thanks! But I've already installed the map/mod part of Isla Duala both client and server wise. I've not installed: @CUP_Units; @CUP_Vehicles; @CUP_Weapons; But that should not be required if I don't try to play any CUP escape mission. Furthermore I've also installed the Lingor, Isla Abramia and Island Panthera mods (not just the escape missions) from IceBreakr, and they work fine.
  5. vredg

    co10 Escape

    Hi! Thank you for this great mod! Me and two friends managed to escape (Tanoa) for the first time a couple of days ago (after maaany attempts (I dare not say how many :P), and it was very satisfying! I'm having problems with Escape 1.9 on maps Takistan and Isla Duala (I have tried several other including Tanoa, Chernarus, Lingor, etc and they all work fine). The error I get is "Warning Message: You cannot play/edit this mission; it is dependent on downloadable content that has been deleted. cup_misc3_config" But other maps that requires CUP Terrains Core work! (For example Chernarus and Lingor). I run my own Linux server with CUP Terrains Core and Maps 1.12. I've tried to re-download / repair the CUP files (on the client) and upload them to server (both tried Workshop version and manually downloaded it from CUP homepage. So I don't think the files are corrupt. Also I can manually create a mission for Isla Duala and start it. But escape doesn't work. And I've also tried to only load CUP Terrains core and Isla Duala, no other mods. No upper case in file/directory names. Any ideas folks?
  6. vredg

    1.90 update - Troubleshooting

    Thanks! But it did not work. To clarify, I run my own Linux server. I've tried to update/repair both the client and server CUP files (repaired the client files and uploaded them to server (no capital letters in file/directory names). But to no avail. And to be clear, almost all CUP maps work (I only play co10 escape missions), only Takistan and also Isla Duala don't. For example, Lingor and Chernarus work (both also requires CUP terrains core).
  7. vredg

    1.90 update - Troubleshooting

    I'm trying to start the Takistan Escape 1.9 mission but I get the following error: Warning Message: You cannot play/edit this mission; it is dependent on downloadable content that has been deleted. cup_misc3_config The only maps I've this problem with is Takistan and Isla Duala. Maps that work are Tanoa, Lingor, Chernarus, Fallujah (for example). I've the latest version of CUP_Terrains_Core and CUP_Terrains_Map installed (1.12). Have also tried to remove and upload the cups files again to server (If they had become corrupted) I also get a similar warning about this file in the server log: cup_camisc
  8. vredg

    1.90 update - Troubleshooting

    I also had the Linux server that freezed pre-mission selection screen, and had to be killed with kill -9. But I solved it! I'm not running any beta version. Deleting cache.ch did not help me. I got it to work by adding this to the server.cfg BattlEye = 0; verifySignatures = 0; Perhaps only one of those parameters is necessary. But I don't have time to check that out right now. In any case all my mods that worked pre 1.90 now work again.
  9. Did that solve your issue? I'm having the exact same problem after 1.90 on my linux server (same mods worked pre 1.90). Server hangs after client tries to connect and needs to be killed.
  10. vredg

    Texture quality setting

    I don't even have the ultra choice. So I guess 1280 MB is not enough for ultra textures.
  11. vredg

    Texture quality setting

    Only have 1280 on my two GTX 570 :( Guess the game defaulted to the right setting (high) for me then.
  12. Anyone know how much GPU memory is needed for the highest (very high) texture quality setting?
×